$kind: http-request
url: "{{Local_URL}}collateral-types/e9a2a26e-fb5b-4116-8b8e-803ffbf8667f"
method: PUT
body:
  type: json
  content: |
    {
      "name": "Land Title 1",
      "code": "LT",
      "description": "Land ownership title documents",
      "is_active": true
    }
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
